Podría ocurrir un mensaje de error al intentar abrir Hornetdrive en iOS 11, donde se señale que la aplicación no es compatible con iOS 11 y necesita ser actualizada.


Si recibe este mensaje de error, compruebe qué versión de Hornetdrive ha instalado en su dispositivo. Si actualmente está usando la versión 3 de Hornetdrive, descargue la versión 4 del Apple Store e inicie sesión aquí con su nombre de usuario. Vuelva a probar para ver si el problema persiste. En caso contrario, utilice la versión 4 y retire la versión 3 del dispositivo.


La versión 3 de Hornetdrive no se encuentra actualizada, ha sido completamente reemplazada por la versión 4. Una actualización de 3 a 4 no es posible, la nueva versión de la aplicación debe descargarse por separado.